--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
0	Rak-loc'han	Pré-départ	0	0	0	0	0	0	0
100	Beg ar Raz -> Kemperle	Pointe du Raz -> Quimperlé	108	107613	479	1840	6103	0	224
200	Kemperle -> Ar Roc'h Bernez	Quimperlé -> La Roche-Bernard	111	111202	495	6103	14568	225	449
300	Ar Roc'h Bernez -> Plesse	La Roche-Bernard -> Plessé	36	36098	161	14568	23488	450	674
400	Plesse -> Evrann	Plessé -> Évran	113	113481	505	23488	28117	675	899
500	Evrann -> Gwengamp	Évran -> Guingamp	105	105404	469	28117	40079	900	1124
600	Gwengamp -> Plijidi	Guingamp -> Plésidy	14	14003	63	40079	50473	1125	1349
700	Plijidi -> Landerne	Plésidy -> Landerneau	102	101545	452	50473	52637	1350	1574
800	Landerne -> Kastell-Paol	Landerneau -> Saint-Pol-de-Léon	40	39688	177	52637	61858	1575	1799
900	Kastell-Paol -> Montroulez	Saint-Pol-de-Léon -> Morlaix	23	23084	103	61858	65986	1800	2024
\.


--
-- PostgreSQL database dump complete
--

